@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html{
    
    font-family: "Inter", sans-serif;
}


body{
    background: linear-gradient(135deg, #e3f2fd ,#ffffff);
}
/* univarsal selector */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.logo{
    width: 100%;
    height: 30vh;
    background-color: brown;
    text-align: center;
    display: grid;
    align-items: center;
}







.logo::before{
    content: "Sarkari Networker";
    font-size: 3rem;
    color: white;
    font-weight: bold;
    
    
    
}

.header_1{
     position: relative;
    width: 100%;
    min-height: 10vh;
    display: grid;
    align-items: center;
    background-color: rgba(0, 255, 255, 0.136);
    
}


#menuicon{
     position: absolute;  
    font-size: 1.8rem;
    left: 1rem;

    display: none;
   
   
 
}


#cross{
    font-size: 2.5rem;
    position: absolute;
    top: 0.8rem;
    left: 2rem;
}


#cross{
    display: none;
    

}


#menuicon::after{
    content: "Menu";
    letter-spacing: 0.2rem;
    position: absolute;
    left: 1.8rem;
    top: 0.2rem;
    font-size: 1.5rem;
    
}


.header_1 .nav_1 .ul_1{
    display: flex;
    justify-content: space-evenly;
     

}

.header_1 .nav_1 .ul_1  li{
    list-style-type: none;
    

}

.header_1 .nav_1 .ul_1  li a{
    
 text-decoration: none;
 font-weight: bold;
 padding: 0.5rem;
 border-radius: 0.5rem;
 transition-property: all;
transition-duration: 0.3s;
transition-timing-function: ease-in;
}


.header_1 .nav_1 .ul_1  li a:hover{
    background-color: gray;
    color: white;
    

}

h1,h2{
     text-shadow: 1px 1px 3px #00000066;
}

h2{
     text-shadow: 1px 1px 3px #00000066;
}

.article_1 .section_1 h4,.post{
    margin-left: 2rem;
    margin-top: 1rem;
     
}

h1{
    margin-top: 1rem;
    
}

h2{
    text-align: center;
    margin:1rem 0 ;
      text-shadow: 1px 1px 3px #00000066;

}

.section_2 h1{
    text-align: center;
      text-shadow: 1px 1px 3px #00000066;




}

.section_2 .lbox1{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    margin: 1rem 2rem;
}
.lbox{
    border: 2px solid red;
    height: auto;
    
}


#border{
    border: 2px solid red;
    
    
}

.s{
   border-bottom-style:dotted;
  
}




.section_2 .keypoint{
    text-align: center;
    border: 2px solid red;
    margin: 2rem;
}


.section_2 .keypoint li{
    margin-top: 1rem;
    list-style-type: none;
   
}

.sbox2 li{
    text-align: center;
    list-style-type: none;
    margin-top: 1rem;
}





.section_2 .lbox1 .lbox ul{
    margin-left:  2rem;
   
}


.color{
    color: red;
    text-shadow: 1px 1px 3px #00000066;

}




.section_2 .lbox1 .lbox ul li{
    margin-top: 1rem;
    
   
}




.lbox .date{
    text-align: center;
    font-weight: bold;
    font-size: 1.8rem;
}

.section_3 .lbox2{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    margin: 1rem 2rem;

}
.sbox1{
    border: 2px solid red;
    height: auto;

}


.sbox1 .ul_1{
    margin-left: 2rem;
    margin-top: 2rem;
}

.sbox1 p{
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
}

.sbox1 .ul_1 li{
    margin-top: 1rem;
}

.section_4 .lbox3{
    display: grid;
    grid-template-columns: repeat(2,6fr);
    margin: 1rem 2rem;

}


.section_4  h1{
    text-align: center;
    

}

.sbox2{
    border: 2px solid red;
    height: auto;
}

.sbox2 p{
    text-align: justify;
    margin: 1.5rem;
}


.sbox2 .ul_1_loan{
    margin-left: 2rem;

}


.sbox2 .ul_1_loan li{
    margin-top: 2rem;
   
    
}



.section_5 .lbox4{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    margin: 1rem 2rem;

}

.sbox3{
    border: 2px solid red;
    height: auto;
    display: grid;
    align-items: center;


}

.sbox3 p{
    text-align: center;
    margin: 1rem;
   
}

.po{
    font-size: 1.5rem;
    font-weight: bold;
}


.section_6 .lbox5{
     display: grid;
    grid-template-columns: repeat(1,1fr);
    margin: 1rem 2rem; 


}

.section_6 ,h1{
    text-align: center;
}
.sbox4{
     border: 2px solid red;
    height: auto;

}
.sbox4 .ul_1 li{
    margin-top: 1rem;
    margin-left: 2rem;
   
}

h5{
    text-align: center;
}



.section_7 .lbox6{
     display: grid;
    grid-template-columns: repeat(1,2fr);
    margin: 1rem 2rem;


}
.sbox5{
     border: 2px solid red;
    height:auto;

}

.sbox5 ul li{
    margin-top: 1rem;
    margin-left: 2rem;
}





.section_8 .lbox7{
     display: grid;
    grid-template-columns: repeat(2,5fr);
    margin: 1rem 2rem;


}
.sbox6{
     border: 2px solid red;
    height: auto;
    align-items: center;
    display: grid;

}

.sbox6 p{
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
    margin: 1.5rem;
}

.sbox6 a{
    text-align: center;
}

.section_10{
   margin: 2rem;
}

.section_10 .Salary1{
    display: grid;
    text-align: center;
    
}

.salary{
   
    height: auto;
    border: 2px solid red;

   
}

.salary li{
   margin-top: 1rem;
    margin-left: 2rem;
    list-style-type: none;
}





footer{
    height: 30vh;
    background-color: rgba(128, 128, 128, 0.564);
    display: grid;
    align-items: center
}

footer .ul_2{
    display: flex;
    justify-content: space-evenly;
    
}


footer .ul_2 li {
   list-style-type: none;
   
}

footer .ul_2 li a{
    text-decoration: none;
    color: white;
   
}


#logoicon{
    font-size: 1.5rem;
}




.contect{
    text-align: center;
}




/* response to media query for responsive design  */


@media screen and (max-width:1040px){


   .header_1 .nav_1 .ul_1 li a{
    font-size: 1.5vw;
   }
    


}



@media screen and (max-width:997px){
     
   .header_1{
    height: auto;
   }


   #nav1{
   display: none;
   

   }

   

   
   .header_1 .nav_1 .ul_1 li a{
    font-size: 1rem
   }



   #menuicon{
   
     display: block;
    position: absolute;
    top: 1rem; 
   
   }

   .header_1 .nav_1 .ul_1{
    flex-direction: column;
    display: grid;
    justify-content: center;
    margin-top: 3rem;
  
   }



   .header_1 .nav_1 .ul_1 li {
     margin-top: 1rem;
   }


   

.section_2 .lbox1{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    margin: 1rem 2rem;
    gap: 1rem;
}
.lbox{
    border: 2px solid red;
    height: auto;
    
}



.section_3 .lbox2{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    margin: 1rem 2rem;
    gap: 1rem;

}
.sbox1{
    border: 2px solid red;
    height: auto;

}




}




@media screen and (max-width:669px){



   


}

    

    